<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.DmausercbpqMapper">

    <resultMap id="dmausercbpqMap" type="com.tofly.xrtygis.entity.Dmausercbpq">
        <id property="cbpqbm" column="CBPQBM"/>
        <result property="cbpqmc" column="CBPQMC"/>
        <result property="yxbz" column="YXBZ"/>
    </resultMap>


</mapper>
